/**
 * 10.0 Header
 */

.site-header {
	background-color: #fff;
	padding: 10% 6%;
}

.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}

.site-title {
	background: url("http://hitoto.info/image/site-title-hitoto000.svg") no-repeat;
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	height: 26px;
	line-height: 1.3636;
	margin-bottom: 0;
	width: 97px;
}

.site-title a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
	
.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}
